html, body {
    overflow-x: hidden; /* Evita el desplazamiento horizontal */
    max-width: 100%;
    background-color: #555;
    font-family: 'Poppins', sans-serif;
}

.navbar-brand {
  /*  margin-right: 20px; Espaciado del logo respecto al menú */
}

        body {
            background-color: #f4f4f9;
            color: #333;
            line-height: 1.6;
        }

        
/*toggler*/

  #menu-toggler {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2100;
    background: none;
    border: none;
    cursor: pointer;
  }
    
    #menu-toggler .hamb {
        display: block;
        width: 30px;
        height: 3px;
        margin: 5px auto;
        background-color: #009688;
        transition: all 0.3s ease-in-out;
      }

    #overlay-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 2000;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
  }

    #overlay-menu.active {
        display: flex;
      }

    #overlay-menu .close-btn {
    position: fixed;
    top: 60px;
    right: 20px;
    font-size: 2rem;
    color: #fff;
    background: none;
    border: none;
    z-index: 2101;
  }
      
    #overlay-menu .nav-link {
        color: #fff;
        font-size: 1.5rem;
        margin: 10px 0;
      }

                  

        /* Fin de estilos del menu */

        /* Estilo de la sección de WordPress */
        .blog {
            background-color: #f7f7f7;
            padding: 2rem 0;
        }

        .blog h2 {
            color: #002F6C;
            font-family: 'Poppins', sans-serif;
            font-weight: bold;
            text-align: center;
            margin-bottom: 1.5rem;
        }

        .card {
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }

        .card-body {
            flex: 1;
        }

        .card-body .btn {
            margin-top: auto;
            display: block;
            margin-top: 15px;
            padding: 10px;

            background: #000;
            color: #fff;
        
            text-align: center;
            text-decoration: none;
            font-weight: 600;
        
            border-radius: 4px;
            transition: all 0.2s ease;
                }
                
                /* HOVER */
        .btn:hover {
            background: #0057b8;
            color: #fff;
        }

        .additional-news .card {
            margin-bottom: 1rem;
            height: 100%;
            display: flex;
            flex-direction: column;
        }

        .align-items-stretch {
            align-items: stretch !important;
        }

        /* Personalización de las tarjetas adicionales */
        .additional-news .card {
            margin-top: auto;
            border: 1px solid #ddd;
            transition: transform 0.3s, box-shadow 0.3s;
        }

        .additional-news .card:hover {
            transform: translateY(-5px);
            box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
        }

        .additional-news .card-img-top {
            height: 120px;
            object-fit: cover;
        }

        .additional-news .card-title {
            font-size: 0.9rem;
            font-weight: bold;
            color: #002F6C;
        }

        .additional-news .card-text {
            font-size: 0.9rem;
            color: #555;
        }

        /* Estilo personalizado para Libertad de Expresión */
        .libertad-expresion {
            background-color: #002F6C;
            color: #fff;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            padding: 1.5rem;
            border-radius: 0.5rem;
        }

        .libertad-expresion .icon {
            font-size: 2.5rem;
            margin-bottom: 1rem;
        }

        .libertad-expresion .card-title {
            font-size: 1.3rem;
            font-weight: bold;
        }

        .libertad-expresion .card-text {
            padding-top: 2px;
            font-size: 1rem;
            font-family: 'Poppins', sans-serif;
        }
        /* Fin del estilo de la sección de WordPress */

        /* Estilo para el título principal */
    .titulo-scp {
        color: #002F6C; /* Azul similar al logo */
        font-size: 35px; /* Tamaño del texto */
        font-family: 'Poppins', sans-serif; /* Fuente elegante */
        font-weight: bold;
        text-align: center; /* Centrado */
        margin: 10px 0; /* Separación */
} 	
	.container-my {
            font-size: 1.3rem;
            margin-bottom: 20px;
            text-align: center;
            max-width: 100%;
	}
	
	.map {
            width: 100%;
            height: 700px;
            border: none;
            filter: grayscale(100%);
        }
        .contact-form {
            text-align: center;
            color: #ccc;
        }

        .contact-form form {
            max-width: 600px;
            margin: 0 auto;
            background: #f4f4f9;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }

        .contact-form form input,
        .contact-form form textarea,
        .contact-form form button {
            width: 100%;
            margin-bottom: 10px;
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }

        .contact-form form button {
            background: #000;
            color: #fff;
            font-size: 1rem;
            border: none;
            cursor: pointer;
            transition: background-color 0.3s;
        }

        .contact-form form button:hover {
            background: #009688;
        }

        footer {
            background: #333;
            color: #fff;
            padding: 20px;
            text-align: center;
        }
        .floating-icons {
            position: fixed;
            top: 50%;
            right: 10px;
            transform: translateY(-50%);
            display: flex;
            flex-direction: column;
            gap: 10px;
            z-index: 1000;
        }
        .floating-icons a {
            text-decoration: none;
            color: #333;
            background: #fff;
            border-radius: 50%;
            width: 50px;
            height: 50px;
            font-size: 1.5rem;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            transition: background-color 0.3s, color 0.3s;
        }
        .floating-icons a:hover {
            background: #002F6C;
            color: #fff;
        }
    .card {
        max-height: 350px; /* Altura máxima de las tarjetas */
        overflow: hidden; /* Oculta contenido que exceda */
    }
    .card-img-top {
        height: 150px; /* Ajusta la altura de la imagen */
        object-fit: cover; /* Asegura que la imagen se recorte adecuadamente */
    }
    .card-body {
        font-size: 0.9rem; /* Reduce el tamaño del texto */
    }

 /* Estilo de la sección de suscripción */
 .subscription {
        background-color: #EAF2F8; /* Azul claro de fondo */
        padding: 40px 0;
    }

    .subscription .subscription-box {
        background-color: #d6d6d6; /* Fondo blanco */
        border-radius: 5px;
        overflow: hidden; /* Evita que elementos sobresalgan */
        width: 50%; /* Ancho reducido */
       
    }

    .subscription .email-input {
        border: none;
        border-right: 5px solid #f6f6f7; /* Línea divisoria entre el campo y el botón */
        padding: 10px;
        font-size: 16px;
        flex: 1;
        outline: none;
    }

    .subscription .email-input:focus {
        box-shadow: none;
    }

    .subscription .btn-subscribe {
        background-color: #5A9BD8; /* Azul principal */
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        border: none;
        padding: 10px 20px;
        transition: all 0.3s ease-in-out;
    }

    .subscription .btn-subscribe:hover {
        background-color: #002F6C; /* Azul más oscuro */
    }
    /* clase cards */

    .custom-card {
        background: #131c46;
        color: white;
        border-radius: 5px;
        box-shadow: 2px 2px 10px #81c9fa;
        width: 350px; /* Adjust width */
        height: 250px; /* Adjust height */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: auto;
        font-family: Arial, sans-serif;
    }
    .custom-card h5 {
        font-size: 30px;
        margin-top: 10px;
    }
    .custom-card p {
        font-size: 20px;
    }
    .custom-card img {
        width: 50px;
        height: 50px;
        object-fit: contain;
        margin-bottom: 10px;
    }
    /* Back to top button */
    #back-to-top {
        position: fixed;
        bottom: 20px;
        right: 20px;
        width: 50px;
        height: 50px;
        background-color: #00B4D8;
        color: #023E8a;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.5rem;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        z-index: 1000;
        transition: background-color 0.3s ease;
    }
    #back-to-top:hover {
        background-color: #00B4D8;
    }

    .resource-form {
            background-color: #EAF2F8;
            padding: 40px;
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }

        .resource-form h2 {
            font-size: 28px;
            color: #002F6C;
            font-family: 'Playfair Display', serif;
            margin-bottom: 20px;
            text-align: center;
        }

        .resource-form label {
            font-weight: bold;
            color: #333;
        }

        .resource-form input,
        .resource-form textarea,
        .resource-form button {
            width: 100%;
            padding: 10px;
            margin-bottom: 15px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }

        .resource-form button {
            background-color: #009688;
            color: white;
            font-size: 16px;
            font-weight: bold;
            border: none;
            cursor: pointer;
            transition: background-color 0.3s ease;
        }

        .resource-form button:hover {
            background-color: #00796b;
        }

        /* Media Querys */

        @media (max-width: 1024px) {
            /* Tablets and smaller devices */
            .hero {
                align-items: center;
                text-align: center;
            }

            .hero p {
                max-width: 90%;
                text-align: center;
            }

            .hero h2 {
                text-align: center;
            }
        }

        @media (max-width: 768px) {
            /* Smartphones */
            .hero {
                align-items: center;
                text-align: center;
            }

            .hero p {
                max-width: 90%;
                text-align: center;
            }

            .hero h2 {
                text-align: center;
            }
        }
        @media (max-width: 768px) {
        .subscription-box {
            flex-direction: column;
            max-width: 90%;
        }

        .email-input {
            border-right: none;
            border-bottom: 2px solid #5A9BD8;
            margin-bottom: 10px;
        }

        .btn-subscribe {
            width: 100%;
        }
    }
    @media (max-width: 768px) {
    .navbar-brand img {
        width: 250px; /* Ajusta según sea necesario */
        height: auto;
    }
        .navbar-toggler {
            margin-right: 20px; /* Add spacing from the right margin */
        }
    }
    /* Fin de Media Querys */

    /* prueba form y mapa */

    /* Estilo general del contenedor */
section.contacto {
    padding: 4rem 1rem;
  }
  
  /* Fondo del mapa */
  .contacto .map-wrapper {
    background-color: #3f345d;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    height: 100%;
  }
  
  /* Estilo del formulario */
  .contacto form .form-control {
    background-color: #f1f1f1;
    border: none;
    border-radius: 4px;
    font-size: 1rem;
  }
  
  .contacto form textarea.form-control {
    resize: none;
  }
  
  .contacto form .btn {
    background-color: #008d7a;
    border: none;
    padding: 0.6rem 2rem;
    font-size: 1rem;
    transition: background-color 0.3s ease;
  }
  
  .contacto form .btn:hover {
    background-color: #2e2843;
  }
  
  /* Títulos */
  .contacto h2 {
    font-weight: 700;
    font-size: 2rem;
  }
  
  .contacto p {
    color: #555;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .contacto .map-wrapper {
      margin-bottom: 2rem;
    }


   /* css de la seccion datos */ 
  }
  .contacto-info i {
    color: #3f345d; /* Mismo color que el botón de enviar */
  }
  
  .contacto-info p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1rem;
  }
  
  .contacto-info .fw-bold {
    margin-bottom: 1.5rem;
  }

  /* datos */

  .contacto-info {
    font-family: 'Poppins', sans-serif;
  }

  
  
  @media (max-width: 768px) {
    .contacto-info {
      margin-top: 2rem;
    }
  }
  